*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    line-height: 1.6;
}
body{
    font-family: "Open Sans", sans-serif;
}


header{
    max-width: 900px;
    margin: auto;
    margin-top: 15px;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;

    img{
        width: 120px;
        height: 35px;
    }

    ul{
        display: flex;
        gap: 15px;

        li{
            list-style-type: none;

            a{
                color: #333;
                text-decoration: none;
                padding: 8px 16px;
            }
            a:hover{
                background: #fcf5e9;
            }
            .current{
                background: #fcf5e9;
            }
        }
    }
}

main{
    text-align: center;
    margin: 120px 0;
    
    h1{
        font-weight: normal;
        font-size: 45px;
        padding: 10px;

        span{
            color: #333;
            background: #fcf5e9;
        }
    }
}
section{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    gap: 15px;
    padding: 0 35px ;

    a{
        width: calc(33.33% - 15px);

        img{
            width: 100%;
            border-radius: 10px;
        }
    }
}

footer{
    width: 100%;
    margin: 40px 0 20px;
    border-top: 1px solid #333;
    padding: 30px 0 20px;
    display: flex;
    justify-content: space-around;
    align-items: center;

    img{
        width: 130px;
        height: 30px;
    }

    .contact{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .socialmedia{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .media i{
        color: #333;
        margin: 2px;
    }
}


/* -----------------------About Page ------------------------*/
.servicescontainer{
    background: #333;
    color: white;
    font-size: 15px;
    h2{
        text-align: center;
        padding: 40px 0 25px;
        font-size: 1.7em;
    }
    
    .service{
        max-width: 1100px;
        margin: auto;
        padding: 55px 0;
        display: flex;
        justify-content: space-evenly;
    }
    .srv{
        width: 28%;

        h3{
            margin: 0 0 5px 10px ;
        }
    }
}
.teamcontainer{

    h2{
        text-align: center;
        padding: 40px 0 15px;
        font-size: 1.7em;
    }
    
    .team{
        margin: auto;
        padding: 30px 0;
        display: flex;
        justify-content: space-evenly;

        .member{
            width: 29%;
    
            h3{
                font-size: 1.1em;
                font-weight: 550;
            }
    
            p{
                font-size: 13px;
            }
    
            img{
                width: 100%;
                border-radius: 10px;
            }
        }
    }
}

/* -----------------------Contact Page----------------------- */

.contactmain{
    text-align: center;
    margin: 50px 0;
    padding: 120px 10%;
    background: #333;
    color: white;

    h1{
        font-weight: normal;
        padding: 10px;

        span{
            color: #333;
            background: #fcf5e9;
        }
    }
}
.contactus{
    max-width: 900px;
    margin: auto;
    padding: 0 30px;
    margin-bottom: 70px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;

    p{
        text-align: center;
    }

    input , textarea{
        width: 100%;
        border: none;
        border-bottom: 1px solid #333;
        resize: none;
        outline: none;
        padding-bottom: 1rem ;
        font-size: 16px;
        font-family: inherit;
        font-size: inherit;
    }

    textarea{
        height: 175px;
    }

    button{
        width: 100%;
        background: white;
        padding: 10px 0;
        border: 1px solid #333;
        font-size: 16px;
        margin: 10px 0;
    }
}





/* ----------------media ------------------------------- */

@media ( max-width:768px){

    
header{
    margin-top: 20px;
    height: 80px;
    flex-direction: column;
}
main{
    margin: 80px 0;

    h1{
        font-size: 35px;
    }
}
section{    
    a{
        width: calc(50% - 15px);
        gap: 5px;
    }
}
footer{
    margin: 40px 0 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .contact {
        margin: 15px 0;
    }
}
/* -----------------------About Page ------------------------*/
.servicescontainer{
    h2{
        padding: 40px 0 10px;
    }
    
    .service{
        flex-direction: column;
        gap: 25px;
        align-items: center;
    }

    .srv{
        width: 90%;
    }
}
.teamcontainer{

    .team{
        flex-direction: column;

        .member{
            width: 80%;
            margin: auto;
            margin-bottom: 25px;
        }
    }
}
/* ----------------contact page---------------- */
.contactmain{
    padding: 80px 30px ;

    h1{
        font-size: 28px;
    }
}
.contactus{
    
    h1{
        font-size: 28px;
    }

}
}